Private header

Discussion in '3DS - ROM Hacking, Translations and Utilities' started by Marracus, Jun 18, 2019.

  1. Marracus
    OP

    Marracus Newbie

    Newcomer
    1
    Jun 18, 2019
    Sweden
    I hope this is the correct section.

    Is there anyone out there that could help me get a private e header for online play with a sky3ds+
    And is this still needed?
     
  2. Shadow#1

    Shadow#1 Wii & 3DS Softmod Expert

    Member
    11
    Nov 21, 2005
    United States
    Install cfw then u will never need one
     
  3. Marracus
    OP

    Marracus Newbie

    Newcomer
    1
    Jun 18, 2019
    Sweden
    I got one that i 3ds that is modded but i just got myself another 3ds with sky3ds+ for a price i couldnt resist. So i like to keep this one unmodified
     
  4. lone_wolf323

    lone_wolf323 GBAtemp Addict

    Member
    8
    May 27, 2011
    Canada
    in that case. no ones going to provide that as its copyright material and is against tos to hand out. That's in threads here and pms. Just google how to and you should find whats needed.
     
  5. Marracus
    OP

    Marracus Newbie

    Newcomer
    1
    Jun 18, 2019
    Sweden
    Oh i found some old thread where people assisted with that for a small fee
     
  6. Itsuki235

    Itsuki235 GBAtemp Regular

    Member
    1
    Jun 13, 2019
    United States
    If using a 3DS flashcard, there is a risk of being banned due to sharing a header with online play. This problem does not exist if using 3DS CFW and installing .cia files because they do not use the the same header files concept. Needing a unique header is a only required when using carts, not digital downloads (.cia files).

    The bootrom exploit on the 3DS allows for very early control of the 3DS system. This allows you to create a full sysnand backup very early on so there is zero -0- risk of bricking. Combined with the added benefit of worry-less online play, there is literally no reason to use a sky3ds card. All 3DS flashcarts are just plain obsolete technology.

    That is a reason why you were able to purchase it at such an inexpensive price. There is reduced demand for them due to the boot9strap exploit. I recommend selling it and installing boot9strap+ Luma CFW.
     
Loading...